uuid: ad2d51ba-fc24-42cc-b622-1d2311c941bd
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - entity_browser.browser.multiple_media_browser
    - field.field.media.gallery.field_media_gallery
    - field.field.media.gallery.field_media_in_library
    - media.type.gallery
  module:
    - entity_browser
_core:
  default_config_hash: 4aPNOmFJpY9wQ4TzwHJKJ9A3jL7sTTZqT_mRQZUFseQ
id: media.gallery.media_library
targetEntityType: media
bundle: gallery
mode: media_library
content:
  field_media_gallery:
    type: entity_browser_entity_reference
    weight: 1
    region: content
    settings:
      entity_browser: multiple_media_browser
      field_widget_display: rendered_entity
      field_widget_edit: true
      field_widget_remove: true
      field_widget_replace: false
      open: true
      field_widget_display_settings:
        view_mode: field_preview
      selection_mode: selection_edit
    third_party_settings: {  }
  field_media_in_library:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  path: true
  status: true
  uid: true
